@import '../../../assets/styles/functions.scss';
@import '../../../assets/styles/mixin.scss';

.fork-app-bottom {
  background-color: getBgColor(bg3);
  text-align: center;
  padding-top: 35px;
  padding-bottom: 5px;

  &__text {
    @include text(14px, 400, capitalize);
    color: getTextColor(text3);
  }

  @media (min-width: 481px) {
    padding-top: 48px;
  }
}
